.button {
  height: 40px;
  width: 100px;
  font-size: 14px;
  outline: none;
  border: 1px solid;

  &.primary {
    color: #fff;
    background: #00aeed;
    border-color: $background;
  }
  &.secondary {
    color: #fff;
    background: #666;
    border-color: $background;
  }
}
